Download it now!
Bug 82380 - Wrong "Reached the end of the document" text with 'Find Next' and 'Find Previous'
Summary: Wrong "Reached the end of the document" text with 'Find Next' and 'Find Previ...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.0.0.beta1
Hardware: x86 (IA32) All
: high minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Find-Search
  Show dependency treegraph
 
Reported: 2014-08-09 07:54 UTC by Prathapmuruganandam
Modified: 2019-11-30 03:38 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
It is not showing that it has reached the end of document when i use the option find next. (117.43 KB, image/png)
2014-08-09 07:54 UTC, Prathapmuruganandam
Details
It is not showing that it has reached the end of document when i use the option find next. (117.43 KB, image/png)
2014-08-09 07:58 UTC, Prathapmuruganandam
Details
It is showing that it has reached the end of document when i use the option find previous. (110.55 KB, image/png)
2014-08-09 08:03 UTC, Prathapmuruganandam
Details
It is showing that it has reached the end of document in the starting of the paragraph ,when i use the option find next. (119.45 KB, image/png)
2014-08-09 08:04 UTC, Prathapmuruganandam
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Prathapmuruganandam 2014-08-09 07:54:22 UTC
Created attachment 104328 [details]
It is not showing that it has reached the end of document when i use the option find next.

When i try to find the next word in the find next option,it is showing that it has reached the end of the document only for find previous option.It is not showing that it has reached the end of the document for find next option,instead it is showing the same phrase in the starting of the document.
Comment 1 Prathapmuruganandam 2014-08-09 07:58:26 UTC
Created attachment 104329 [details]
It is not showing that it has reached the end of document when i use the option find next.
Comment 2 Prathapmuruganandam 2014-08-09 08:03:00 UTC
Created attachment 104330 [details]
It is showing that it has reached the end of document when i use the option find previous.
Comment 3 Prathapmuruganandam 2014-08-09 08:04:59 UTC
Created attachment 104331 [details]
It is showing that it has reached the end of document in the starting of the paragraph ,when i use the option find next.
Comment 4 Prathapmuruganandam 2014-08-09 08:15:03 UTC
Comment on attachment 104328 [details]
It is not showing that it has reached the end of document when i use the option find next.

when i use the option find next, it is not showing that it has reached the en od the document.
Comment 5 Prathapmuruganandam 2014-08-09 08:57:58 UTC
Sorry,please ignore all the above comments listed by me.See only the attachment i have posted.
Comment 6 ign_christian 2014-08-09 10:13:01 UTC
Reproduced with LO 4.3.1.1 and 4.3.0.0.beta1 under Ubuntu 12.04 x86

"Reached the end of the document" look inverted between 'Find next' and 'Find previous' button.

And I think for 'Find previous' button, the text should be "Reached the beginning of the document"
Comment 7 tommy27 2016-04-16 07:23:12 UTC Comment hidden (obsolete)
Comment 8 Haoyu 2018-11-29 09:55:00 UTC
Still exists in version

Version: 6.3.0.0.alpha0+ (x64)
Build ID: 0f25a3c36f27fd51453b9a9115f236b83c143684
CPU threads: 8; OS: Windows 10.0; UI render: GL; VCL: win; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2018-11-27_20:06:55
Locale: zh-TW (zh_TW); UI-Language: en-US
Calc: threaded
Comment 9 QA Administrators 2019-11-30 03:38:53 UTC
Dear Prathapmuruganandam,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug